{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 3,
        "minute": 19,
        "second": 12
    },
    "title": "Chapter V: Beacon of Reprisal　Easy",
    "subtitle": "Sonnelia Basin",
    "detail": "Chapter V: Beacon of Reprisal\nLocation: Sonnelia Basin\n\nHead to Raufos Island\n\n　Karja・Adol　Lv. 39\n　Difficulty: Easy\n　Play Time:   4:35:53",
    "user_param": 0
}